body {
	color: #000;
	font: 400 10px/1.2 Helvetica, Arial, "Nimbus Sans L", sans-serif;
}

.nowrap { white-space: nowrap; }

img {
	display: block;
	max-width: 100%;
}

@media (max-width: 979px) and (min-width: 768px) {

	body { -webkit-text-size-adjust: none; }

}

@media (max-width: 767px) {

	body { -webkit-text-size-adjust: none; }

}

/* btn */
.btn {
	display: block;
	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
			border-radius: 3px;
	text-align: center;
	text-transform: uppercase;
	font-weight: 900;
	font-family: "museo-sans-n9", "museo-sans", Helvetica, Arial, "Nimbus Sans L", sans-serif;
	-webkit-transition: all .2s ease;
	   -moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
		 -o-transition: all .2s ease;
			transition: all .2s ease;
}
.btn:hover {
	-webkit-box-shadow: inset 1px 1px 4px rgba(0, 0, 0, .3);
	   -moz-box-shadow: inset 1px 1px 4px rgba(0, 0, 0, .3);
			box-shadow: inset 1px 1px 4px rgba(0, 0, 0, .3);
}
.btn--checkout {
	padding: 24px 0;
	font-size: 25px;
}

.btn--add-more {
	font-size: 17px;
	padding: 6px 0;
}

.spinner-for-order-btn {
    font: italic 700 12px/75px Arial,"Nimbus Sans L",Helvetica,sans-serif;
    text-align: center;
    display: none;
}

	.spinner-for-order-btn img {
		display: inline;
		max-height: 38px;
		vertical-align: middle;
		margin: 0 10px 0 0;
	}

@media (max-width: 979px) and (min-width: 768px) {

	.btn--checkout { font-size: 18px; }

}

@media (max-width: 767px) {

	.btn--checkout {
		padding: 15px;
		font-size: 16px;
	}

}

/* checkout page wrapper */
.ch-page-wr {
	margin: 40px auto 0;
	max-width: 1018px;
	background: #fff;
	-webkit-box-shadow: 0 0 16px 0 rgba(0, 0, 0, .28);
	   -moz-box-shadow: 0 0 16px 0 rgba(0, 0, 0, .28);
			box-shadow: 0 0 16px 0 rgba(0, 0, 0, .28);
}

@media (max-width: 979px) and (min-width: 768px) {

	.ch-page-wr { max-width: 750px; }

}

@media (max-width: 767px) {

	.ch-page-wr {
		margin: 0;
		-webkit-box-shadow: none;
		   -moz-box-shadow: none;
				box-shadow: none;
	}

}

	/* checkout header */
	.ch-logo {
		display: block;
		margin: 15px auto;
		width: 80%; /* 176px from 220px */
	}

	@media (max-width: 767px) {

		.ch-logo {
			max-width: 150px;
			width: auto;
		}

	}

	/* checkout divider */
	.ch-divider-wr {
	    background: #fefefe;
	    background: -moz-linear-gradient(top,  #fefefe 0%, #eae9e4 100%);
	    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(100%,#eae9e4));
	    background: -webkit-linear-gradient(top,  #fefefe 0%,#eae9e4 100%);
	    background: -o-linear-gradient(top,  #fefefe 0%,#eae9e4 100%);
	    background: -ms-linear-gradient(top,  #fefefe 0%,#eae9e4 100%);
	    background: linear-gradient(to bottom,  #fefefe 0%,#eae9e4 100%);
        border: 1px solid #F7F5F0;
        color: #6F6D6B;
    }
		.ch-divider {
			padding: 10px 0;
			text-transform: uppercase;
			font: 900 18px "museo-sans-n9", "museo-sans", Helvetica, Arial, "Nimbus Sans L", sans-serif;
		}

	@media (max-width: 767px) {

		.ch-divider { padding: 10px 15px; }

	}

/* checkout form part */
.ch-form-part { padding-top: 30px; }
	.ch-form-part-title {
		margin-bottom: 25px;
		text-transform: uppercase;
		font: 900 18px "museo-sans-n9", "museo-sans", Helvetica, Arial, "Nimbus Sans L", sans-serif;
	}
    .title-for-details {
        margin-bottom: 0;
    }
	.ch-form-part-line { }
	.ch-form-part-line + .ch-form-part-line { margin-top: 7px; }
		.ch-form-part-name {
			padding-top: 11px;
			text-align: right;
			font: normal 14px Arial, "Nimbus Sans L", Helvetica, sans-serif;
		}
		/* ie7 */ .lt-ie8 .ch-form-part-name {
			padding: 0;
			line-height: 21px;
		}
		.ch-form-part-value { font: normal 14px Arial, "Nimbus Sans L", Helvetica, sans-serif; }
			.ch-form-part-value select,
			.ch-form-part-value input[type="text"],
            .ch-form-part-value input[type="email"],
            .ch-form-part-value input[type="tel"] {
				-webkit-box-sizing: border-box;
				   -moz-box-sizing: border-box;
						box-sizing: border-box;
				width: 100%;
				height: 40px;
				border: 1px solid #cacaca;
				-webkit-border-radius: 2px;
				   -moz-border-radius: 2px;
						border-radius: 2px;
				-webkit-box-shadow: none;
				   -moz-box-shadow: none;
                    -ms-box-shadow: none;
						box-shadow: none;
				font: 400 14px/1.2 Arial, "Nimbus Sans L", Helvetica, sans-serif;
				-webkit-transition: all .2s ease;
				   -moz-transition: all .2s ease;
					-ms-transition: all .2s ease;
					 -o-transition: all .2s ease;
						transition: all .2s ease;
				-webkit-appearance: none;
				   -moz-appearance: none;
						appearance: none;
			}
			.ch-form-part-value select {
				padding: 10px 4px 10px 10px;
				font-weight: 700;
			}
			/* ie7 */ .lt-ie8 .ch-form-part-value select { height: 21px; }
			.ch-form-part-value input[type="text"],
            .ch-form-part-value input[type="email"],
            .ch-form-part-value input[type="tel"] {
				padding: 10px 13px;
				background: #fff;
			}
			/* ie7 */ .lt-ie8 .ch-form-part-value input[type="text"],
                      .lt-ie8 .ch-form-part-value input[type="email"],
                      .lt-ie8 .ch-form-part-value input[type="tel"] {
				padding: 2px 13px;
				width: 590px;
				height: 14px;
			}
			.ch-form-part-value select:focus,
			.ch-form-part-value input[type="text"]:focus,
            .ch-form-part-value input[type="email"]:focus,
            .ch-form-part-value input[type="tel"]:focus { border-color: #5A5A5A; }
			.ch-form-part-value-card {
				margin-top: 5px;
				color: #706f6f;
				font-style: italic;
				font-size: 11px;
			}
				.ch-form-part-value-icon {
					margin-left: 10px;
					vertical-align: -6px;
				}
					.ch-form-part-value-icon img {display: inline; }

		.ch-form-part-value-date { }
			@media (max-width: 767px) {
				.ch-form-part-value-date .span6 + .span6 { margin-top: 15px; }
			}

			.ch-form-part-value-date select {}
			.ch-form-part-value-date span{
				padding: 0 2px;
				vertical-align: -5px;
				font-size: 20px;
			}

		.ch-form-part-value-code { }
			.ch-form-part-value-code input[type="text"],
            .ch-form-part-value-code input[type="email"],
            .ch-form-part-value-code input[type="tel"] { width: 55%; }
			/* ie7 */ .lt-ie8 .ch-form-part-value-code input[type="text"],
                      .lt-ie8 .ch-form-part-value-code input[type="email"],
                      .lt-ie8 .ch-form-part-value-code input[type="tel"] { width: 49px; }
			.ch-form-part-value-code input[type="text"] { width: 100%; }

		.ch-form-part-value-zip { }
			/* ie7 */ .lt-ie8 .ch-form-part-value-zip input[type="text"],
                      .lt-ie8 .ch-form-part-value-zip input[type="email"],
                      .lt-ie8 .ch-form-part-value-zip input[type="tel"] { width: 112px; }

.ch-form-part-order {
	padding-bottom: 65px;
}
.ch-form-part-payment { }
	.ch-form-part-payment .ch-form-part-name {
		padding: 0 0 4px;
		text-align: left;
	}

@media (max-width: 767px) {

	.ch-form-part {
		margin-right: 15px;
		margin-left: 15px;
	}
		.ch-form-part-title { margin-bottom: 0; }
		.ch-form-part-title--billing { margin-bottom: 11px; }
		.ch-form-part .row-fluid [class*="span"] { min-height: 1px; }
		.ch-form-part-line + .ch-form-part-line { margin-top: 0; }
		.ch-form-part-name {
			padding: 11px 0 4px;
			text-align: left;
		}

			.ch-form-part-value-date { }
				.ch-form-part-value-date select { width: 47%; }

			.ch-form-part-value-code { }
				.ch-form-part-value-code input[type="text"],
                .ch-form-part-value-code input[type="email"],
                .ch-form-part-value-code input[type="tel"] { width: 80%; }

	.ch-form-part-order {
        margin-top: 15px;
		margin-right: 15px;
		margin-left: 15px;
		padding-bottom: 30px;
	}

	.ch-form-part-payment { }
		.ch-form-part-payment .ch-form-part-name { padding: 11px 0 4px; }


}

@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) {

	.ch-form-part-value select {
		-webkit-background-size: auto 13px;
				background-size: auto 13px;
	}

}

/* checkout form checkbox */
.ch-form-part-checkbox {
	display: block;
	float: left;
	margin: 0 0 0 0;
	padding: 0;
}
.ch-form-part-checkbox-dscr {
	position: relative;
	margin-left: 20px;
	font-size: 12px;
	font-weight: 600;
}

/* checkout form line */
.ch-form-line {
	margin-bottom: 15px;
	width: 61.29032258064516%; /* 380px from 620px */
	height: 1px;
	background: #EBEBEB;
}

@media (max-width: 767px) {

	.ch-form-line { margin-bottom: 20px; }

}

/* checkout form offer */
.ch-form-part-offer {
	margin-bottom: 15px;
	font-size: 14px;
}

@media (max-width: 767px) {

	.ch-form-part-offer { margin-top: 5px; }

}

/* checkout form guarantee */
.ch-form-part-guarantee {
	margin-bottom: 25px;
	font-weight: 700;
	font-style: italic;
	font-size: 14px;
}

/* checkout form guarantee badge*/
.checkout-form-guarantee-badge {
	margin-top: -8px;
	max-width: 83px;
}

@media (max-width: 767px) {

	.checkout-form-guarantee-badge { margin: 15px auto 0; }

}

/* checkout form verified */
.checkout-form-verified {
	margin-top: 20px;
	text-align: center;
}

@media (max-width: 767px) {

	.checkout-form-verified {
		margin: 15px auto 0;
		max-width: 200px;
	}

}

/* checkout footer */
.ch-footer {
	padding-bottom: 50px;
	text-align: center;
}
	.ch-footer a { color: #000; }
	.ch-footer a:hover { text-decoration: underline; }
	.ch-footer-nav { }
		.ch-footer-nav span {
			margin-left: 13px;
			padding-left: 17px;
			border-left: 1px solid #000;
		}
		.ch-footer-nav span:first-child {
			margin-left: 0;
			padding-left: 0;
			border-left: 0;
		}
			.ch-footer-nav a {
				vertical-align: -2px;
				font-size: 14px;
			}
	.ch-footer-powered-wr{ margin-top: 15px;}
	.ch-footer-powered { font-size: 10px; }
		.ch-footer-powered a { font-weight: 700; }

@media (max-width: 767px) {

	.ch-footer {
		padding-left: 15px;
		padding-right: 15px;
	}
		.ch-footer-nav span {
			display: block;
			margin-top: 5px;
			margin-left: 0;
			padding-left: 0;
			border-left: 0;
		}
		.ch-footer-nav span:first-child { margin-top: 0; }

}

.field-validation-error {
    color:red;
    font-size:14px;
}

.field-validation-valid {
    display: none;
}

/* Price Calculation */
        .checkout-form-total-in {
        }
        .chekout-table-total {
            width: 100%;
            font-size: 12px;
            line-height: 1.52;
        }
            .chekout-table-total tr td { text-align: right; border: 1px solid #D3D3D3; padding: 5px; text-align:center; font-size:14px; }
                .chekout-table-total tr td span {
                    float: right;
                }
                /*.chekout-table-total tr td span:first-child {
                    float: left;
                }*/
                .chekout-table-total tr.tax td span:first-child {
                    padding-top: 12px;
                }
                .chekout-table-total tr td input {
                    width:70px;
                }
                .chekout-table-total .input-label {
                    font-size: 10px;
                    font-style: italic;
                    float: left;
                    width: 80px;
                    margin-right: 10px;
                }

                .chekout-table-total .zip-input {
                    padding: 7px 0;
                }
                .chekout-table-total tr td input {
                    float: right;
                    min-height: 23px;
                }
            .chekout-table-total tr td:first-child { text-align: right; padding-right: 25px; }
            .chekout-table-total tr td:last-child { min-width:100px; vertical-align: middle; }
            .chekout-table-total .subtotal { }
            .chekout-table-total .tax td {  }
            .chekout-table-total .total {
                font-weight: 700;
            }
            .chekout-table-total .firstPayment {
                font-weight: 700;
            }

@media (max-width: 475px) {

        .chekout-table-total tr td span {
            width: 100%;
        }

        .chekout-table-total tr.tax td span:first-child {
            float: right;
        }

        .chekout-table-total .input-label {
            font-size: 10px;
            font-style: italic;
            float: none;
            width: auto;
            margin-right: 0;
            text-align: center;
        }

        .chekout-table-total tr td input {
            float: none;
            width: 100%;
            margin-top: 5px;
        }

}





/*SELECT CANDLE AND QUANTITY*/
.checkout-form-section{
    font: 14px Arial, "Nimbus Sans L", Helvetica, sans-serif;
}
.checkout-form-section h3{
	padding: 5px 8px;
	background: #ce3e93;
	color: #fff;
	text-transform: uppercase;
	font: 700 14px "museo-sans-n7", "museo-sans", Arial, "Nimbus Sans L", Helvetica, sans-serif;
}
	.checkout-form-section h3 span{ text-transform: uppercase; font-size: 22px;}
	.checkout-form-section h3 i{
		font-weight: 100;
		font-family: "museo-sans-n1", "museo-sans", Arial, "Nimbus Sans L", Helvetica, sans-serif;
		font-style: normal;
	}

.choice-prod{
	float: left;
	margin: 10px 0 10px 0;
	width: 97px;
}

.choice-prod .checkout-form-field{
	margin: 0 10px;
}

	.choice-prod:first-child{
		margin-left: 0;
	}
	.choice-prod p{
		text-align: center;
		text-transform: uppercase;
		font: 700 15px "jaf-bernina-sans-condensed-n4", "jaf-bernina-sans-condensed", Arial, "Nimbus Sans L", Helvetica, sans-serif;
	}
	.choice-prod p span{
		display: block;
		padding-bottom: 5px;
		color: #ce3e93;
		text-transform: none;
	}

@media (max-width: 979px) and (min-width: 768px){

	.choice-prod{
		width: 119px;
	}

	.choice-prod p{
		font-size: 14px;
	}

}

@media (max-width: 767px){

	.choice-prod{
		clear: both;
		margin-left: 0;
		width: 100%;
	}
}

.ch-form-coupon {
		font-style: italic;
		font-size: 12px;
		line-height: 1.5;
	}
		.ch-form-coupon-name {
			margin-bottom: 1%; /* 3px from 300px */
			text-transform: uppercase;
		}
		.ch-form-coupon-text { margin-top: 5%; /* 15px from 300px */ }
		.ch-form-coupon-yes { color: #51A74D; }
		.ch-form-coupon-no { color: #BB0030; }

.btn-apply {
    float: right;
    font-size: 14px;
    padding: 1px 0;
    text-align: center;
    text-transform: uppercase;
    width: 30%;
    background: linear-gradient(to bottom, rgba(244,152,43,1) 0%,rgba(255,135,0,1) 50%,rgba(244,152,43,1) 50%,rgba(255,135,0,1) 100%);
    color: #FFFFFF;
    display: inline;
}

.checkout-form-field-qty-name { font-size: 1.5em; }
	.checkout-form-field { }
		.ch-section-form input[type="text"],
        .ch-section-form input[type="email"],
        .ch-section-form input[type="tel"],
		.ch-section-form select {
		    -webkit-box-sizing: border-box;
			   -moz-box-sizing: border-box;
					box-sizing: border-box;
			width: 100%;
			height: 36px;
			border: 1px solid #d3d3d3;
			-webkit-border-radius: 0;
			   -moz-border-radius: 0;
					border-radius: 0;
		    -webkit-box-shadow: none;
		        -ms-box-shadow: none;
		            box-shadow: none;
			background-color: #fff;
			color: #000;
			font: 400 14px/18px Arial, "Nimbus Sans L", Helvetica, sans-serif;
			-webkit-transition: all .2s ease;
			   -moz-transition: all .2s ease;
				-ms-transition: all .2s ease;
				 -o-transition: all .2s ease;
					transition: all .2s ease;
			-webkit-appearance: none;
			   -moz-appearance: none;
					appearance: none;
		}

.ch-section-form input[type="text"],
.ch-section-form input[type="email"],
.ch-section-form input[type="tel"] { padding: 8px 18px; }
		/* ie7 */ .lt-ie8 .ch-section-form input[type="text"],
                  .lt-ie8 .ch-section-form input[type="email"],
                  .lt-ie8 .ch-section-form input[type="tel"] {
			padding: 1px 2px;
			width: 294px;
			height: 17px;
			line-height: 17px;
		}

    .checkout-form-field--coupon {
		float: left;
		width: 45%; /* 135px from 300px */
	}
	/* ie7 */ .lt-ie8 .checkout-form-field--coupon input[type="text"],
              .lt-ie8 .checkout-form-field--coupon input[type="email"],
              .lt-ie8 .checkout-form-field--coupon input[type="tel"]{ width: 117px; }
	.checkout-form-field--qty { width: 50%; /* 110px from 220px; */ }


    .ch-form-part-title { color: black !important; }


@media (max-width: 979px) and (min-width: 768px) {

    .payment-method img {
        float: none;
    }

	.payment-method .payment-method-link{
        display: block;
        margin-top: 10px;
        margin-left: 20%;
    }
}

@media (max-width: 767px) {
	.payment-methods-wr {
		max-width: 100%;
	}

	.payment-method  { max-width: 100%; }
}

.additional-checkbox-wr { margin-bottom: 20px; }

.ch-verified {
	margin-top: 10px;
}

.ch-verified img { margin: auto; max-width: 20%; }

@media (max-width: 767px) {
	.ch-verified { margin-top: 10px; }
}

/*-------------------------checkout disabled page (based on Wayne)-----------------------------*/

.checkout-disabled-logo a{
    max-width: 250px;
    margin-left: auto;
    margin-right: auto;
}

    .checkout-disabled-logo a img {
        margin: 0 auto;
    }

.checkout-disabled-message{
    margin: 20px auto;
}

.checkout-disabled-message p{
    width: 100%;
    text-align: center;
    font-size: 2em;
    font-family: "museo-sans-n7", "museo-sans", Helvetica, Arial, "Nimbus Sans L", sans-serif;
}

.checkout-disabled-link{
    margin: 20px auto;
    text-align: center;
}

.checkout-disabled-link a{
    color: #222;
    font-size: 1.5em;
    font-family: "museo-sans-n7", "museo-sans", Helvetica, Arial, "Nimbus Sans L", sans-serif;
}

    .checkout-disabled-link a:hover {
        text-decoration: underline;
    }

/*InsureShip checkbox*/

.checkout-insureship {
    margin: 15px auto 20px;
}

.insureship-logo-wr img {
    max-width: 50%;
    display: inline;
}

.insureship-description {
    font-size:12px;
    margin-top: 10px;
}

.insureship-cbx-wr {
    margin-top: 10px;
}

.checkout-insureship input[type=checkbox] {
    position: absolute;
    overflow: hidden;
    clip: rect(0 0 0 0);
    height:1px;
    width:1px;
    margin:-1px;
    padding:0;
    border:0;
}

.checkout-insureship input[type=checkbox] + label.insureship-label {
	padding-left:22px;
    height:20px;
    display:inline-block;
	line-height:20px;
	background-repeat:no-repeat;
	background-position: 0 0;
	font-size:15px;
	vertical-align:middle;
    cursor:pointer;
}

.insureship-checkbox-sprite {
    background-image:url(../i/insureship-checkbox-sprite.png);
}

.checkout-insureship input[type=checkbox]:checked + label.insureship-label{
    background-position: 0 -20px;
}

.checkout-insureship label.insureship-label {
-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}

.checkout-insureship label {
    position: relative;
    margin-left: 10px;
    color: #000;
}


/*--------------------- New style -------------------------------*/

.step-block {
	margin-bottom: 15px;
	border: 1px solid black;
	box-shadow: 0px 0px 2px 1px #b2b2b2;
}

.step-block__header {
	padding: 10px 15px;
	background: #dfe3e4;
	text-transform: uppercase;
	font-size: 18px;
}

.step-block__title { font-weight: bold; }

.step-block__subtitle {
	margin-top: 2px;
	background: #dfe3e4;
}

.step-block__info {
	text-align: center;
	text-transform: none;
	margin-top: 8px;
	font-size: 14px;
}

.text-block__info-text {
	display: inline-block;
	padding: 5px 15px;
	background: #e0c408;
}

.step-block__content {
	padding: 8px 20px 15px 15px;
}

.step-block__check {
	padding: 20px 0 0;
}

.CheckoutForm .step-block__line {
	width: 100%;
	margin: 0;
	padding: 12px 0 15px;
	border: 0;
	border-bottom: 1px solid #9e9e9e;
}

.CheckoutForm .step-block__line:after,
.CheckoutForm .step-block__line:before {
	content: "";
    display: table;
}

.CheckoutForm .step-block__line:after {
    clear: both;
}

.CheckoutForm .step-block__line.payment-method,
.CheckoutForm .step-block__line.__offersSection {
	padding-left: 10px;
	font: normal 14px Arial, "Nimbus Sans L", Helvetica, sans-serif;
}

.subpage--9-content .content-block-subtitle-wr,
.content-block-select-field-wr,
.content-block-title-wr {
	float: left;
}

.subpage--9-content .content-block-subtitle-wr { margin-top: 10px; }

.subpage--9-content .content-block-subtitle {
    margin-right: 10px;
	padding-top: 6px;
	text-align: left;
	font-size: 14px;
    text-transform: none;
}

.content-block-select-field-wr {
	width: auto;
	margin: 7px 50px 0 0;
}

.content-block-select-field-wr select {
	width: 55px;
    height: auto;
	padding: 8px 8px 8px 14px;
	background-color: #f2f2f2;
	background-position: 100% 50%;
	background-repeat: no-repeat;
}

.content-block-select-field-wr select option {
	padding: 0 8px 0 14px;
}

.content-block-title {
    padding-top: 4px;
	font-size: 14px;
}

.payment-method-link { text-decoration: underline; }

@media (max-width: 767px) {
	.payment-method .payment-method-link { text-align: left; }
}

.payment-cvv2-link {
	text-decoration: underline;
	display: inline-block;
	margin-left: 10px;
	margin-top: 10px;
	font-size: 12px;
	font-weight: 600;
}

.billing-section .ch-form-part-line,
.shipping-section  .ch-form-part-line {
    margin-top: 7px;
    font: normal 14px Arial, "Nimbus Sans L", Helvetica, sans-serif;
}

.shipping-section {
	width: 100%;
}

.offer-detail {
	padding: 15px 15px 15px 0;
	border: 1px solid #b7b3b3;
	font-size: 13px;
	font-weight: 600;
}

.offer-detail .row-fluid [class*="span"] { min-height: inherit; }

@media (max-width: 767px) {
	.offer-detail {
		padding-left: 15px;
	}
}

.text-center { text-align: center; }

.checkout-form-action {
	display: inline-block;
	width: 90%;
    margin-top: 25px;
}

.checkout-form-action a {
	font-size: 30px;
}
@media (max-width: 767px) {
	.checkout-form-action a { font-size: 24px; }
}

.verified-text {
	text-align: center;
	padding: 23px 13% 0;
	font-size: 14px;
}

.content-home {
	padding-bottom: 70px;
}

.order-block_title-wr {
	min-height: initial !important;
    margin: 0;
    padding: 15px;
	color: #fff;
	background: #4c54a2;
}

.check-form-img {
	float: left;
	width: 50%;
	padding-right: 35px;
	box-sizing: border-box;
}

@media (max-width: 767px) {
	.check-form-img {
		display: none;
	}
}
.check-field-decor { position: relative; }

.check-field-decor span {
    display: inline-block;
	padding-left: 25px;
	font-size: 14px;
    color: #000;
}

.check-field-decor input[type="checkbox"] {
    position: absolute;
    left: -9999px;
}
.check-field-decor span:before {
    content: "";
	position: absolute;
	left: 0;
	top: 0;
    width: 14px;
    height: 14px;
    background: #FFF;
    color: #000;
    border: 1px solid #000;
    display: inline-block;
    z-index: 9;
}

.check-field-decor input.main-checkbox[type="checkbox"]:checked ~ span:before {
	background-size: contain;
}
.update-price-block{
    font: normal 14px Arial, "Nimbus Sans L", Helvetica, sans-serif;
}

.subpage--9 { position: relative; }

.fixed-links {
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 99999;
	padding: 10px 0 5px;
    border-top: 2px solid #000;
	text-align: center;
	background: white;
	transform: translateZ(0);
}

.fixed-links__list {
	display: flex;
	justify-content: space-around;
}

.fixed-links__item:after {
	content: '';
	position: absolute;
	top: -4px;
	bottom: -4px;
	left: -4px;
	right: -4px;
	background: linear-gradient(to bottom, #ededed, #c1c1c1, #e5e5e5);
	border-radius: 23px;
	z-index: -99;
}

.fixed-links__item:before {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: linear-gradient(to bottom, #edb181, #fc7205, #ba5404);
	border-radius: 18px;
	z-index: -9;
}

.fixed-links__item {
    display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	max-width: 215px;
	margin: 10px;
	padding: 10px 8px;
	font-weight: 900;
	color: #fff;
	font-size: 26px;
	text-align: center;
	text-transform: uppercase;
	box-sizing: border-box;
	border-radius: 18px;
	z-index: 99;
}


.fixed-links__item:nth-child(odd):before { background: linear-gradient(to bottom, #8b8b8b, #181718); }
.fixed-links__item:nth-child(even):before { background: linear-gradient(to bottom, #edb181, #fc7205, #ba5404); }

@media all and (max-width: 700px) {

	.fixed-links__item {
		padding: 10px 8px;
		font-size: 18px;
	}
}


@media all and (max-width: 500px) {

	.fixed-links__item {
		min-height: auto;
		margin: 6px;
		padding: 10px 5px;
		font-size: 12px;
	}
}

.offer-color {}

.offer-color__view {
	float: left;
	width: 40px;
	height: 40px;
	border: 2px solid #999;
}

.offer-color__view.m-pink { background-color: #d1289d; }
.offer-color__view.m-blue { background-color: #0833b5; }
.offer-color__view.m-white { background-color: #fff	; }

.offer-color__title {
	float: left;
	margin-left: 25px;
    padding-top: 12px;
    font-size: 14px;
}